<?php


if(isset($_POST['username'])){
    $username = $_POST['username'];
    $password = $_POST['password'];
    if($username == 'Admin' && $password == 'LVNT2025'){
        session_start();
        $_SESSION['username'] = $username;
        header('Location: admin_home.php');
    }
}